Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
_Win32OLEIDispatch Struct Reference

## Data Fields
IDispatch | dispatch
ULONG | refcount
VALUE | obj

## Detailed Description

Definition at line 283 of file win32ole.c.

## Field Documentation

## ◆ dispatch

IDispatch _Win32OLEIDispatch::dispatch

Definition at line 285 of file win32ole.c.

## ◆ obj

VALUE _Win32OLEIDispatch::obj

Definition at line 287 of file win32ole.c.

## ◆ refcount

ULONG _Win32OLEIDispatch::refcount

Definition at line 286 of file win32ole.c.

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.c